Subject: Re:RE: 回复：From Nico Jiang
From: [email-masked]
To: amy <[email-masked]>, Lucy Jiang <[email-masked]>, [email-masked]
Cc: "steven.jiang" <[email-masked]>
Date: Thu, 22 Nov 2018 10:38:33 +0800 (CST)

Hi Jennifer,

It's nice to hear from you.

You are welcomed to visit our office and warehouse in Tucson.

I am not in US currently, but my colleague Steven will be there and he is handling our sales in US right now.

Please feel free to let us know when Jeff and Amy are planning to come.

I will be in US from early January for about 2-3 weeks.

Thank you for your support in advance and have a nice evening.

Best regards,

Nico Jiang

General Manager

Mobile: +86 130 03148889 / +1 520 7045386

www.sofidecora.com

------------------ Original ------------------

From: [email-masked]

Date: 2018-11-22 09:24:48

To: Lucy Jiang<[email-masked]>,amy<[email-masked]>,Nico Jiang<[email-masked]>

CC: steven.jiang<[email-masked]>

Subject: RE: 回复：From Nico Jiang

Nico,

We received the sample.  Jeff and Amy would like to meet you at your facility in Arizona to continue discussions.  Can you send me your address and let me know when, in the next few weeks you could meet?  Friday and Monday’s would work out best.

Happy Thanksgiving to you and your family!

Thanks,
Jennifer

From: Nico Jiang <[email-masked]>
Sent: Monday, October 8, 2018 3:10 PM
To: 'Jennifer @ JC Window Fashions' <[email-masked]>; 'Lucy Jiang' <[email-masked]>; 'amy' <[email-masked]>; 'jennifer.chiao' <[email-masked]>
Cc: 'steven.jiang' <[email-masked]>
Subject: 答复: 回复：From Nico Jiang

Dear Jennifer,

How are you?

I hope you had a nice weekend.

I am following up to check if you had gotten the sample from Lucy?

And do you hand any comments about it?

Thank you and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Jennifer @ JC Window Fashions [mailto:[email-masked]]
发送时间: 2018年10月2日 1:26
收件人: 'Lucy Jiang'; 'amy'; 'jennifer.chiao'; '蒋文章'
主题: RE: 回复：From Nico Jiang

Thank you.

From: Lucy Jiang <[email-masked]>
Sent: Sunday, September 30, 2018 1:41 AM
To: Jennifer @ JC Window Fashions <[email-masked]>; amy <[email-masked]>; jennifer.chiao <[email-masked]>; 蒋文章 <[email-masked]>
Subject: 回复：From Nico Jiang

Dear Jennifer,

Today, we have sent the samples which you need to you, via Fedex. and the tracking number of Fedex is 7733 5908 8724, please check.

Thanks & Have a nice day.

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com

------------------------------------------------------------------

发件人：Lucy Jiang <[email-masked]>

发送时间：2018年9月29日(星期六) 10:50

收件人：Jennifer @ JC Window Fashions <[email-masked]>; amy <[email-masked]>; jennifer.chiao <[email-masked]>; 蒋文章 <[email-masked]>

主　题：回复：From Nico Jiang

Dear Nico,

Got your information, I have inform our factory to prapare the samples which you need. I will send it out to Jennifer once I get it.

But as you know,  we have a long vacation from 1st.Oct to 7th.Oct to celebrate our National day, I'm afraid that it is difficult to send out before the holiday.

Anyway, I will inform you once available.

Thank you & Have a nice day.

Best Regards

Lucy Jiang

Mobile: +86 18964883117

Zhong Ning Industry (Shanghai ) Co., Ltd.

www.sofidecora.com

------------------------------------------------------------------

发件人：蒋文章 <[email-masked]>

发送时间：2018年9月29日(星期六) 03:54

收件人：Jennifer @ JC Window Fashions <[email-masked]>; amy <[email-masked]>; jennifer.chiao <[email-masked]>

抄　送：Lucy Jiang <[email-masked]>

主　题：答复: From Nico Jiang

Dear Jennifer,

That’s great!

Please check the attachment for the price list for your reference.

We will start prepare the fabrics and will keep you updated about the progress.

Hi Lucy,

Could you please arrange the following sample fabrics asap?

1.      Need Fire Retardant Sample (1x1 meter and A4 size x2 for burning test), blackout vision, better to be white, but I think for testing, if we have the other color already, it should be fine as well.

2.      Need sample for our HL collection 1x1 meter, any color should be fine.

I have shared the contacts in our CRM system, please check JC Window Fashion.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Jennifer @ JC Window Fashions [mailto:[email-masked]]
发送时间: 2018年9月29日 3:28
收件人: 'Nico Jiang'; [email-masked]; [email-masked]
主题: RE: From Nico Jiang

Nico,

Thanks again for the visit.

Confirmed on points 1 & 2 below.  However, I may have a solution for components and rails.  Please send me the current fabric pricing at your earliest convenience for review first before proceeding any further.

Thanks,
Jennifer

From: Nico Jiang <[email-masked]>
Sent: Friday, September 28, 2018 12:23 PM
To: 'Jennifer @ JC Window Fashions' <[email-masked]>; [email-masked]; [email-masked]
Subject: 答复: From Nico Jiang

Dear Jennifer,

How are you?

I am back to our Tucson office today and it’s very kind of you to meet me. And you or your parents are also more than welcomed to visit factory in Hangzhou.

As per our meeting, you mentioned the following matter:

1.      Need Fire Retardant Sample

2.      Need sample for our HL collection 1x1 meter and price ( price is USD4/SQM, shipped to your LA address). I attached the photo of HL collection for your reference.

3.      Most important, you need the solution for TDBU system components solution.

Please confirm the above so we can proceed accordingly.

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Jennifer @ JC Window Fashions [mailto:[email-masked]]
发送时间: 2018年9月26日 2:17
收件人: 'Nico Jiang'; [email-masked]; [email-masked]
主题: RE: From Nico Jiang

Yes, confirmed.  See you tomorrow.

Thanks,
Jennifer

From: Nico Jiang <[email-masked]>
Sent: Tuesday, September 25, 2018 9:00 AM
To: 'Jennifer @ JC Window Fashions' <[email-masked]>; [email-masked]; [email-masked]
Subject: 答复: From Nico Jiang

Dear Jennifer,

How are you?

I’d like to confirm with you that if the meeting appointment in tomorrow morning is ok?

And your address is as below, right?

6400 Fleet Street, Commerce, CA 90040, USA

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Jennifer @ JC Window Fashions [mailto:[email-masked]]
发送时间: 2018年9月20日 7:19
收件人: 'Nico Jiang'; [email-masked]; [email-masked]
主题: RE: From Nico Jiang

Ok that is fine.  Will 10 AM work?

Thanks,
Jennifer

From: Nico Jiang <[email-masked]>
Sent: Wednesday, September 19, 2018 4:12 PM
To: 'Jennifer @ JC Window Fashions' <[email-masked]>; [email-masked]; [email-masked]
Subject: 答复: From Nico Jiang

Hello Jennifer,

Thanks for your quick response.

How about the morning of next Wednesday, it is Sep. 26th?

Best regards,

Nico Jiang

General Manager

Mobile: +86 13003148889 / +1 520 7045386

www.sofidecora.com

发件人: Jennifer @ JC Window Fashions [mailto:[email-masked]]
发送时间: 2018年9月20日 6:43
收件人: 'Nico Jiang'; [email-masked]; [email-masked]
主题: RE: From Nico Jiang

Hi Nico,

Yes I am open next week.  Let me know which day.  Morning works best for me.

Thanks,
Jennifer

From: Nico Jiang <[email-masked]>
Sent: Wednesday, September 19, 2018 3:41 PM
To: [email-masked]; [email-masked]; [email-masked]
Subject: From Nico Jiang

Dear Jennifer,
How are you?
It has been a while since our last conversation. I hope everything is going on fine at your side.
I am wondering if it's ok to visit you again in next week? I'd like to show you our new sample cards for cellular shades fabrics. Last year, we set up a new factory in Hangzhou and we developed many new items as well.
Thank you and have a great day.

Best regards,

Nico Jiang

General Manager

Mobile: +86 130 03148889 / +1 520 7045386

www.sofidecora.com